<?php
    include "misc.inc";
    start_page();
?>

<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=koi8-r">
<?php
    print("<TITLE>" . "Email header" . "</TITLE>");
?>
</HEAD>
<BODY>

<?php
    include "db_connect.inc";
    include "common.inc";

    $result = mysql_db_query($db_database,
                             "SELECT EmailMessages.Header " .
                             "FROM EmailMessages " .
                             "WHERE EmailMessages.Id = " . addslashes($Id),
                             $link);
    $row = mysql_fetch_array($result);

    show_header();

    print("<PRE>" . htmlspecialchars($row[0]) . "</PRE>");

    show_footer();
?>

</BODY>
</HTML>
